# serverdb.setServerLoginCommand

Sets the login command

Usage

    serverdb.setServerLoginCommand [switches] <string> <string>

Description
Sets the command <command> to run on login for the specified server <name>.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerLoginCommand [switches] <string:name> <string:command>

Examples

    Quietly sets the login command for the Freenode server

    serverdb.setServerLoginCommand -q irc.freenode.net join #KVIrc

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010